BODY
{
	background-image:url(../images/background.gif);
    scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	padding-top:10px;
	padding-left:10px;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

A:link		{font-family:Arial; font-size:12px; color:#36767F; font-weight:normal; line-height:150%; text-decoration:none;}
A:visited	{font-family:Arial; font-size:12px; color:#36767F; font-weight:normal; line-height:150%; text-decoration:none;}
A:active	{font-family:Arial; font-size:12px; color:#36767F; font-weight:normal; line-height:150%; text-decoration:none;}
A:hover		{font-family:Arial; font-size:12px; color:#36767F; font-weight:normal; line-height:150%; text-decoration:underline;}